from Components.Language import language
from Tools.Directories import resolveFilename, SCOPE_PLUGINS
import gettext

def _(txt):
	lang = language.getLanguage()[:2]
	t = gettext.translation("EMUmanager", resolveFilename(SCOPE_PLUGINS, "Extensions/EMUmanager/locale"), languages=[lang], fallback=True)
	return t.gettext(txt)

